mstorectl(1)

NAME
mstorectl-grants-list - list user grants

SYNOPSIS
mstorectl grants list [user:pass@]hostname[:port] accountId|username [flags]

DESCRIPTION
list user grants

OPTIONS
-d, --detail[=false]
    Show detail information

-h, --help[=false]
    help for list

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-grants(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra